package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;

public class NetworkBridgeContent {
    private NetworkBridge networkBridge;

    public NetworkBridgeContent() {
    }

    public NetworkBridge getNetworkBridge() {
        return networkBridge;
    }

    public void setNetworkBridge(NetworkBridge networkBridge) {
        this.networkBridge = networkBridge;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
